<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Belajar menggunakan GIT</title>
</head>
<body>
    <h1>Coba menggunakan GIT</h1>
    <h2>Cari masalah</h2>
    <input type="button" value="Click saya" onclick="helloWorld()">
    <input type="button" value="Click nomer 2" onclick="helloNomer2()">
    <hr>
    angka x : <input type="text" name="x" id="x">
    angka y : <input type="text" name="y" id="y">
    <input type="button" value="Tambah" onclick="tambah()">
    <script>
		var a = setInterval(function(){
			alert("test");
		},100);
        function kodingtidakstabil(){
            var x = document.getElementById("x");
            var y = document.getElementById("y");
            alert(parseInt(x.value)+parseInt(y.value)*100);
        }

        function tambah(){
            var x = document.getElementById("x");
            var y = document.getElementById("y");
            alert(parseInt(x.value)+parseInt(y.value));
        }
        function kurang(){
            var x = document.getElementById("x");
            var y = document.getElementById("y");
            alert(parseInt(x.value)-parseInt(y.value));
        }

        function helloWorld(){
            alert("Halo git");
        }
        function helloNomer2(){
            alert("Halo nomer 2");
        }
    </script>
</body>
</html>